<bugID>946905<Summary>[e10s] Tab Mix Plus's Lock Tab feature does not work</Summary><Description>Tab Mix Plus's Lock Tab feature should open links in a new tab instead of the locked tab, but it does not work in e10s. Clicked links open in the current, locked tab.

To enable Lock Tab, you need to open Tab Mix Plus's preferences from about:addons (because of an Australis incompatibility that prevents right-clicking the tab to get</Description></bugID>